package com.gic.haoban.manage.api.enums;

/**
 * Created by hua on 2021/7/27.
 */
public enum QywxTagRelationSyncFlagEnum {
    DEL(0, "删除"),
    PRE(1, "预处理"),
    SUCCESS(2, "成功"),
    FAIL(3, "失败");
    private int type;
    private String name;

    QywxTagRelationSyncFlagEnum(int type, String name) {
        this.type = type;
        this.name = name;
    }

    public int getType() {
        return type;
    }

    public void setType(int type) {
        this.type = type;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }
}
